.title {
    color: teal;
    font-family:Arial, Helvetica, sans-serif;
}

.container{
margin: 50px;
}

.body{
    padding: 20px;
    
}

p, h1, h2,h3{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: 300;
}


/*
.title{
    padding-left: 1.5em;
}
*/

 .content{
  margin:2em 10em 2em 10em;
max-width:800px;
}

.h2{
    font-size: small;   
}




/***************/
Media Queries
/***************/


 @media screen and (min-width: 1000px) {
     .content{
    padding:2, 15em, 2em, 15em;
}
}
